set terminal postscript enhanced solid color 20
set output "force.eps"

set xlabel "Vitesse"
set ylabel "Force"
set yrange [-1.1:1.1]
set key spacing 1.5
set zeroaxis ls -1
set samples 1000

f(x)=-2.0/((x-1.0)*(x-1.5) + 2.0)
g(x)=2.0/((x+1.0)*(x+1.5) + 2.0)

plot f(x) title "F_+" lt 3 lw 3, \
     g(x) title "F_-" lt 2 lw 3, \
     f(x) + g(x) title "F" lt 1 lw 5